Subject: FVWM: FVWM95 Developers Still Out There??

From: "Christopher Shaulis" <[email-masked]>
Date: Wed, 29 Jan 1997 15:41:57 -0600

Hi! I hope this is an ok place to ask -- if not, I apologise in advance.

Are there still any FVWM95 developers out there anywhere? I'd like to
volunteer some time to work on/with the FVWM95 widget set thats shown on
the home page. So if anyone knows who I would talk to about that and how to
contact them, I'd really apperciate knowing that.

Thanks!
Christopher

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].